.cmw-Y25.cmw-gifts-homepage-hero {
    position: relative;
    width: 100vw; 
    margin-left: calc(-50vw + 50%); 
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    min-height: 500px;
}
.cmw-Y25.cmw-gifts-homepage-hero .wp-block-columns.is-layout-flex {
    gap: 0;
    margin-left: -7px;
}
.block-editor-block-list__block.wp-block.cmw-background-image{
    max-width:100%;
}

.block-editor-block-list__block.cmw-Y25.cmw-gifts-homepage-hero {
    margin: auto;
}
.cmw-Y25.cmw-gifts-homepage-hero .cmw-background-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%!important;
    height: 100%!important;
    object-fit: cover;
    z-index: 1;
}

.cmw-Y25.cmw-gifts-homepage-hero .cmw-gifts-homepage-column {
    position: relative;
    z-index: 2; 
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
}
@media (max-width: 768px) {
    .cmw-Y25.cmw-product-category-hero:not(.block-editor-block-list__block.cmw-Y25.cmw-product-category-hero){
        min-height: 300px;
    }
    .cmw-Y25.cmw-gifts-homepage-hero .cmw-gifts-homepage-column figure {
        padding-right: 10px;
    }
    .cmw-Y25.cmw-gifts-homepage-hero{
		min-height:300px;
	}
}
@media(max-width:425px) {
    .cmw-Y25.cmw-product-category-hero:not(.block-editor-block-list__block.cmw-Y25.cmw-product-category-hero){
        min-height: 200px;
    }
    .cmw-Y25.cmw-gifts-homepage-hero .cmw-gifts-homepage-column {
        margin:20px;
    }
}
